メインコンテンツへスキップ
GET
Get an all-services users xlsx export's status

承認

Authorization
string
header
必須

For authenticated requests, set the Authorization: Bearer your_api_key parameter in the header.
You can create and manage your API Keys by visiting the API Keys tab in the Settings page of your organization in Admina

パスパラメータ

organizationId
number
必須
requestId
string
必須

レスポンス

Export status

status
enum<string>
必須
利用可能なオプション:
pending,
processing,
finished,
finishedWithErrors,
failed
例:

"finished"

downloadUrl
string

Time-limited download URL of the finished export; absent until the export finishes.

例:

"https://recommended-service-users.s3.ap-northeast-1.amazonaws.com/123456789.xlsx"